--- multibyte.c.orig	Thu Sep 22 23:50:56 2005
+++ multibyte.c	Fri Sep 23 00:11:56 2005
@@ -28,7 +28,7 @@
 	{ "EUC_KR",	EUC_KR },
 	{ "EUC_TW",	EUC_TW },
 	{ "JOHAB", JOHAB },
-	{ "UNICODE",	UTF8 },
+	{ "UNICODE",	UNICODE },
 	{ "UTF8",	UTF8 },		/* Corresponding from Version 8.1 */
 	{ "MULE_INTERNAL",MULE_INTERNAL },
 	{ "LATIN1",	LATIN1 },
@@ -42,13 +42,13 @@
 	{ "LATIN9", LATIN9 },
 	{ "LATIN10", LATIN10 },
 	{ "WIN1256", WIN1256 },
-	{ "TCVN", WIN1258 },
+	{ "TCVN", TCVN },
 	{ "WIN1258", WIN1258 },		/* Corresponding from Version 8.1 */
 	{ "WIN874", WIN874 },
 	{ "KOI8",	KOI8R },
-	{ "WIN",	WIN1251 },
+	{ "WIN",	WIN },
 	{ "WIN1251",	WIN1251 },	/* Corresponding from Version 8.1 */
-	{ "ALT",	WIN866  },
+	{ "ALT",	ALT  },
 	{ "WIN866",	WIN866  },	/* Corresponding from Version 8.1 */
 	{ "ISO_8859_5", ISO_8859_5 },
 	{ "ISO_8859_6", ISO_8859_6 },
--- multibyte.h.orig	Thu Sep 22 23:51:05 2005
+++ multibyte.h	Fri Sep 23 00:14:09 2005
@@ -44,6 +44,12 @@
 #define UHC					31  /* UHC */
 #define WIN1250				32	/* windows-1250 */
 #define GB18030				33	/* GB18030 */
+
+#define UNICODE				34  /* UNICODE ( < Ver8.1) */
+#define TCVN				35  /* TCVN ( < Ver8.1) */
+#define ALT				36  /* ALT ( < Var8.1) */
+#define WIN				37  /* WIN ( < Ver8.1) */
+
 #define OTHER				-1
 
 #define MAX_CHARACTERSET_NAME	24
